PRODUCT STUDIO
Immagini del prodotto1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel MGS-3712F
Zyxel MGS-3712F 3201 Switch
SKU: 3201
Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Zyxel MGS-3712F 3201 Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
24 Gbit/s
Cerca IGMP
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Protocolli di gestione
SNMP v1, v2c, v3
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Supporto SSH/SSL
Sì
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Numero di slot per moduli SFP
Algoritmo di sicurezza supportato
802.1x RADIUS
Alimentatore Incluso
Sì
Altezza
Binding porta IP MAC
Sì
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice prodotto
3201
Data di aggiunta al sistema
2019-03-19
Dimensione della tabella degli indirizzi
Filtraggio indirizzo MAC
Frequenza di ingresso AC
Gestione basata su web
Intervallo MTBF
220339 Saat
Intervallo di temperatura di funzionamento
0 - 65 °C
Intervallo di umidità di esercizio
-10 - 99%
Larghezza
Limitazione della velocità
Sì
Marca
Zyxel
Mercati venduti
CH, GB, DE, SE, MX, RU, FI
Mirroring del gateway di connessione
Nome del prodotto
MGS-3712F
Numero di porte combo SFP
4
Peso
Profondità
Sicurezza porte statiche
Sì
Strato di contatto
Supporto MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Tensione di ingresso AC
Tipo di imballaggio
Scatola
Tipo di tasto
Tipo di verifica dell'identità
IEEE 802.1x, RADIUS
Velocità di avanzamento
17,8 Mpps
®